.ajax-upload-hover
{
	opacity:.7;
}

.upload-img-box span
{
	padding-right:15px;
}

#mark_msg{
	transform: scale(1);
	border: 0px solid #FFFFFF;
    margin: auto;
    position: relative;
    width: auto;
    height: auto;
	display:none;
    _box-shadow: 0 25px 40px -15px rgb(0 0 0 / 40%);
    _border-radius: 20px;
}

.alert {
  position: relative; }

 .alert {
  padding: .5rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem; }
  
 .alert button{
	 right: 10px;
		position: absolute;
		/* border-radius: 12px; */
		border: none;
		background: transparent;
	 
 }

.alert-heading {
  color: inherit; }

.alert-link {
  font-weight: 500; }

.alert-dismissible {
  padding-right: 2.21875rem; }

.alert-dismissible {
  padding-left: 2.21875rem; }

.alert-dismissible .close {
  position: absolute;
  top: 0;
  color: inherit; }

 .alert-dismissible .close {
  padding: .5rem; }

.alert-dismissible .close {
  right: 0; }

.alert-dismissible .close {
  left: 0; }
  
 



.alert-success {
  color: #517937; }

.alert-success {
  background-color: #e4f3d8;
  border-color: #d9eec8; }
.alert-success hr {
    border-top-color: #cce8b5; }

.alert-success .alert-link {
  color: #3a5627; }

.alert-info {
  color: #1f6978; }

.alert-info {
  background-color: #d1ecf1;
  border-color: #bee5eb; }
.alert-info hr {
    border-top-color: #abdde5; }

.alert-info .alert-link {
  color: #15464f; }

.alert-warning {
  color: #896d38; }

.alert-warning {
  background-color: #faeed8;
  border-color: #f7e7c8; }
.alert-warning hr {
    border-top-color: #f4ddb2; }

.alert-warning .alert-link {
  color: #655029; }

.alert-danger {
  color: #844042; }

.alert-danger {
  background-color: #f7dddc;
  border-color: #f4cfce; }
.alert-danger hr {
    border-top-color: #efbbb9; }

.alert-danger .alert-link {
  color: #622f31; }
  
  
.select2-container--default .select2-selection--multiple {
	background-color:#f5f5f5;
	border:1px solid #e4e4e4;
	border-radius:13px;
	cursor:text;
	padding-bottom:5px;
	padding-right:5px;
	position:relative
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #3595f6 1px;
    outline: 0;
}

.select2-container .select2-search--inline .select2-search__field {
   
    height: 30px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: transparent;
    border: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #999;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 0 4px;
    position: absolute;
    left: 0;
    top: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    
}
.hide{
	display:none;
}

.disabled{
	
	_box-shadow: 0px 4px 12px rgb(183 181 179/ 50%)!important;
    _background-color: #e4e4e4!important;
}


.header-nav .dz-default-icon {
	text-align:center;
	display:none;
	padding-top: 10px;
    padding-bottom: 10px;
}
.header-nav .dz-default-icon li {
	display: inline-block;
    margin: 0 2px;
	padding-right:5px;
	border-right:1px solid rgba(0,0,0,0.1);
}
.header-nav .dz-default-icon a {
	height: 20px;
    width: 20px;
    min-width: 20px;
    line-height: 20px;
    font-size: 15px;
    text-align: center;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
	border-radius:var(--border-radius-base)
}
.pull-right{
	text-align:right;
}

.col-pull-right{
	text-align:right;
}

.dz-tags .book-resource-preview{		
	color:red!important;
	font-size:12px!important;
	margin-right: 1px!important;
	
}
	
@media only screen and (max-width:991px) {
	.header-nav .dz-default-icon {
	display:block;
	padding-top:20px;
	padding-bottom:20px
}

	/*banner 與 icon 中間的間隙*/
	.main-slider{
		_margin-bottom: 5px;
	}
	.py-5{
		padding-top: 0rem !important; 
		padding-bottom: 1rem !important;
	}
	/*icon 寬度默認是25%，一行4個*/
	.icon-bar .col{		
		_width:50%;
		
	}
	
	/*icon 圖片高度*/
	.icon-bar a img {
		height:80px!important;
	}
	
	/*icon 文字大小*/
	.icon-bar .col h6{		
		font-size:12px!important;
		_white-space:pre-wrap;
		_word-break: break-all ;
		_word-wrap:break-word;	
	}	
	
	.dz-tags .book-resource-preview{		
		color:red!important;
		font-size:10px!important;
		margin-right: 1px!important;
		
	}

}
.mobile-mode
{
	display:none;
}

.mobile-logo-header{
		display:none;
	}
	
@media (max-width: 576px) 
{
	.mobile-logo-header{
		display:flex;
		float: left;
		vertical-align: middle;
		padding: 0;
		color: #EFBB20;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		width: 80px;
		height: auto;
		position: relative;
		z-index: 9;
	}
	.mobile-mode{
		display:flex;
		justify-content: center;
		align-items: center;
		height: 90px;
		font-weight:600;
	}
	.mobile-mode .mobile-item-text{
		
		display:block;
	}
	.mobile-mode .mobile-item-text-chi{
		display:block!important;
		font-size:14px;
		letter-spacing:3px;
	}
	.mobile-mode .mobile-item-text-eng{
		display:block!important;
		font-size:9px;
	}
}

@media only screen and (max-width:991px) {
	.col-pull-right{
		text-align:left;
	}
}

.popup-terms .list-disc{
}

.popup-terms .list-disc li{
	list-style:disc;
}
.popup-terms .list-alpha li{
	list-style:lower-alpha;
}

.converter  .disabled span{
	color:#ccc;
}
.converter  .disabled i{
	box-shadow: 0px 4px 12px rgb(173 169 161 / 50%);
	background-color:#ccc;
}


.bs-wizard {
    margin-top: 40px;
}

/*Form Wizard*/
.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 0 0 10px 0;
}

.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}

.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #595959;
    font-size: 16px;
    margin-bottom: 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #999;
    font-size: 14px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: #ffd280;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #f37021;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #ffd280;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

.btn-default{
	color:#212529;
	background-color:#f5f5f5;
	border-color:#f5f5f5
}

.btn-default:active,.btn-default:focus{
	color:#212529;
	background-color:#f7f7f7;
	border-color:#f6f6f6;
	box-shadow:0 0 0 0rem rgba(213,214,214,0.5)
}

.btn-default:hover{
	background-color:#aeaeae;
	color:#ffffff !important;
	border-color:#f5f5f5
}

.progress {
    background-color: #e9ecef!important;
    border-radius: .25rem!important;
    box-shadow: inset 0 0.1rem 0.1rem rgba(39, 44, 51, 0.1)!important;
}

.form-group {
    margin-bottom: 10px;
}

.header-item-text{
	height:80px;
	width:100%;
	text-align:center;
	padding-top:10px;
	font-size:20px;
	font-weight:600;
}
.header-item-text-chi{
	letter-spacing:8px;
	width:100%;
}
.dz-default-icon li:last-child{
	border-right:none;
}
.btngroup-signature{
	margin-top:10px;
}
.btngroup-signature .btn{
	padding:11px 11px;
}

@media (min-width: 1600px)
{
	.container,.container-sm,.container-md,.container-lg,.container-xl{max-width:1440px}
}

@media (min-width: 1900px)
{
	.container,.container-sm,.container-md,.container-lg,.container-xl{max-width:1440px}
}

.form-application input::placeholder {
  color: #ccc; /* 灰色的placeholder文本 */
}

.form-application .pick-date::placeholder {
  color: #3d3d3d; /* 灰色的placeholder文本 */
}

.mark-control-checkbox{
	line-height:37.5px;
	display:flex;
	align-items: center;
}
.mark-control-checkbox-input{
	width:19px;
	height:19px;
	line-height:37.5px;
	vertical-align: sub;
	flex: 0 0 19px;
    max-width: 19px;
}
.mark-control-checkbox-label{
	padding:0 10px;
	
	margin:0px!important;
}
.mark-control-checkbox-remark{
	display:inline-block;
	flex:1;
	margin-bottom: 5px;
}

.mark-input-field{
	_text-decoration:underline;
	border-bottom:1px solid black;
}

.mark-input-field-name{
	padding:0px 20px;
	display:inline-flex;
}

.mark-input-field-hkid{
	padding:0px 20px;
	display:inline-flex;
}

.mark-undeline-field{
	border-bottom:1px solid black;
	padding:0rem 1rem;
}

.btngroup-signature .btn{
	padding:11px 11px;
}

.font-size-20pt {
    font-size: 20pt !important;
}


.form-application .form-group {
    margin-bottom: 1rem;
}
.form-application .form-label {
    color: #303956;
	font-size: 18px;
	font-family: 'Nunito', 'Noto Sans TC', Arial, sans-serif;
    font-weight: 800;
    letter-spacing: 2px;
}

.form-application .form-control{
	color:#3d3d3d;
}

.form-application .statement u{
	padding:0px 15px;
	_margin:0px 15px;
}

.form-ocr .form-group {
	display:flex;
	margin-bottom:15px;
}
.form-ocr .form-label {
	
	margin-right:15px;
}

.form-application .ellipsis {
  white-space: nowrap; /* 确保文本在一行内显示 */
  overflow: hidden; /* 隐藏超出容器的文本 */
  text-overflow: none; /* 使用省略号表示被截断的文本 */
  width: 99%; /* 定义容器宽度 */
}

.pr-2{
    padding-right: 0.5rem !important;
}

.card, 
[dir] .card-nav .tab-content {
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #dfe2e6;
    border-radius: .5rem;
}
.card.ready,
.card-nav .tab-content.ready {
    border-color: #46C1BE !important; }
.card.occupied,
.card-nav .tab-content.occupied {
    border-color: #dc3545 !important; }
	
.card-group-row__card {
    flex: 1 0 0;
}
.ocr-form .row{
	padding-left:15px;
	padding-right:15px;
}


.form-control{
	padding: .5rem .3rem!important;
}

.emp-work .col-cs-year{
	flex: 0 0 10%;
    max-width: 10%;
}

.emp-work .col-cs-org{
	flex: 0 0 25%;
    max-width: 25%;
}
.emp-work .col-cs-pos{
	flex: 0 0 20%;
    max-width: 20%;
}
.emp-work .col-cs-salary{
	flex: 0 0 15%;
    max-width: 15%;
}
.emp-work .col-cs-reason{
	flex: 0 0 20%;
    max-width: 20%;
}
/* 响应式样式 */
@media (max-width: 768px) {
  .last_salary{
	  _padding: .5rem .1rem!important;
  }
  
  .emp-work .col-cs-year{
		flex: 0 0 100%;
		max-width: 100%;
	}

	.emp-work .col-cs-org{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.emp-work .col-cs-pos{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.emp-work .col-cs-salary{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.emp-work .col-cs-reason{
		flex: 0 0 100%;
		max-width: 100%;
	}

}


/*END Form Wizard*/









